## hexchat-otr 0.2.0

=== debian/changelog ===
hexchat-otr (0.2.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Matt Taggart <taggart@debian.org>  Mon, 23 May 2016 13:39:50 -0700

hexchat-otr (0.2.0-3) unstable; urgency=medium

  * Move package to the privacy team.
  * Switch Vcs control fields to new team repo.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Feb 2016 08:26:38 +0100

hexchat-otr (0.2.0-2) unstable; urgency=medium

  * Update debian/copyright to note that some autoconf files have
    GPL-3 license.
  * Added forgotten build dependency libglib2.0-dev (Closes: #815296).
  * Added forgotten build dependency pkg-config.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 20 Feb 2016 21:30:23 +0100

hexchat-otr (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #815059)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 19 Feb 2016 10:57:31 +0100
