=== debian/control ===
Source: hexchat-otr
Section: misc
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders:
 Jesse Rhodes <drubo@drubo.net>
 , Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 9)
 , libotr5-dev
 , hexchat-common
 , pkg-config
 , libglib2.0-dev
 , dh-autoreconf
Standards-Version: 3.9.7
Homepage: https://github.com/TingPing/hexchat-otr
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-privacy/packages/hexchat-otr.git
Vcs-Git: git://anonscm.debian.org/pkg-privacy/packages/hexchat-otr.git

Package: hexchat-otr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 , hexchat
Description: hexchat plugin to support Off The Record (OTR)
 A plugin for the IRC client hexchat to support Off The Record (OTR)
 conversations.
 .
 OTR allows you to have private conversations over IM by providing:
  - Encryption
   - No one else can read your instant messages.
  - Authentication
   - You are assured the correspondent is who you think it is.
  - Deniability
   - The messages you send do _not_ have digital signatures that are
     checkable by a third party.  Anyone can forge messages after a
     conversation to make them look like they came from you.  However,
     _during_ a conversation, your correspondent is assured the messages
     they see are authentic and unmodified.
  - Perfect forward secrecy
   - If you lose control of your private keys, no previous conversation
     is compromised.
