=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	rm debian/hexchat-otr/usr/lib/*/hexchat/plugins/otr.a
	rm debian/hexchat-otr/usr/lib/*/hexchat/plugins/otr.la
