## hexchat-otr 0.2.1

=== debian/changelog ===
hexchat-otr (0.2.1-3) unstable; urgency=medium

  * Change build depend from hexchat-common to hexchat-dev, as
    hexchat-plugin.h seem to have moved (Closes: #847932).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 14 Dec 2016 14:29:09 +0000

hexchat-otr (0.2.1-2) unstable; urgency=medium

  * Add forgotten autoconf-archive build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 08 Aug 2016 19:51:51 +0200

hexchat-otr (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1.
    - Fixes compiler warning with GCC 6 (Closes: #831154).
    - Removed network-key.patch included upstream.
  * Added d/watch file.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 08 Aug 2016 15:53:55 +0200

hexchat-otr (0.2.0-4) unstable; urgency=medium

  [ Ximin Luo ]
  * Use secure URLs in Vcs-* fields

  [ Petter Reinholdtsen ]
  * Track copyright changes using cme.
  * Switch copyright format URL to https.
  * Remove Jesse Rhodes from uploaders. (Closes: #823859)
  * Added network-key.patch to use network rather than server for account name.
  * Updated Standards-Version from 3.9.7 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 04 Jul 2016 12:39:20 +0000
