=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders:
- Jesse Rhodes <drubo@drubo.net>
- , Petter Reinholdtsen <pere@debian.org>
+ Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 9)
  , libotr5-dev
- , hexchat-common
+ , hexchat-dev
  , pkg-config
  , libglib2.0-dev
  , dh-autoreconf
-Standards-Version: 3.9.7
+ , autoconf-archive
+Standards-Version: 3.9.8
 Homepage: https://github.com/TingPing/hexchat-otr
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-privacy/packages/hexchat-otr.git
-Vcs-Git: git://anonscm.debian.org/pkg-privacy/packages/hexchat-otr.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/hexchat-otr.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/hexchat-otr.git
 
 Package: hexchat-otr
 Architecture: any
