## hexchat-otr 0.2.2

=== debian/changelog ===
hexchat-otr (0.2.2-3) unstable; urgency=medium

  * Updated debhelper compat level from 9 to 12.
  * Document build status using 'Rules-Requires-Root: no'.
  * Use canonical Vcs links.
  * Updated Standards-Version from 4.2.1 to 4.5.0.
  * Changed hexchat dependency to enhances to better reflect the relation.
  * Added 'Multi-Arch: same' to document the state of the package.
  * Fix GCC 10 build problem using upstream patch (Closes: #957330).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Aug 2020 10:33:18 +0200

hexchat-otr (0.2.2-2) unstable; urgency=medium

  * Changed Vcs-* links in d/control.
  * Documented patch naming scheme.
  * Added 1000-prototypes.patch to get rid of compiler warning.
  * Updated Standards-Version from 4.0.0 to 4.2.1.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Oct 2018 08:28:40 +0200

hexchat-otr (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2.
     - Fix some compiler issues.
  * Updated Standards-Version from 3.9.8 to 4.0.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Jul 2017 11:09:50 +0200
