=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 12)
  , libotr5-dev
  , hexchat-dev
  , pkg-config
  , libglib2.0-dev
- , dh-autoreconf
  , autoconf-archive
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/TingPing/hexchat-otr
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/hexchat-otr.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/hexchat-otr.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/hexchat-otr.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/hexchat-otr.git
+Rules-Requires-Root: no
 
 Package: hexchat-otr
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
- , hexchat
+Enhances: hexchat
+Multi-Arch: same
 Description: hexchat plugin to support Off The Record (OTR)
  A plugin for the IRC client hexchat to support Off The Record (OTR)
  conversations.
