=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/hexchat-otr/usr/lib/*/hexchat/plugins/otr.a
	rm debian/hexchat-otr/usr/lib/*/hexchat/plugins/otr.la

debian-copyright:
	cme update dpkg-copyright -file debian/copyright.cme
